Hole in Statue of Twin Sisters
Closed, ResolvedPublic

Description

What is happening:
This statue has a hole that shouldn't be.

What should be happening:
There should not be a hole here [that you can fly into].

Steps to reproduce the issue:
Facing south, head to the statue of the twin sisters there is a hole in the one on the right.

Game client version:
LAR_win32_2016_12_13_32e5f46

Reproduced on:
Windows 7 Home Premium, x64

Screenshots:
https://s5.postimg.org/x4s2413nr/Statue_Hole.png

Xiron created this task.Dec 21 2016, 9:05 PM
Xiron renamed this task from Hole is Statue of Twin Sisters to Hole in Statue of Twin Sisters.Dec 22 2016, 10:38 AM
Xiron reassigned this task from justin to BludSpammd.Dec 27 2016, 12:11 PM
Xiron added a subscriber: justin.
Xiron closed this task as Resolved.Jul 6 2017, 9:15 AM